# translation of kfile_gif.po to Italiano
# Copyright (C) 2004 Free Software Foundation, Inc.
# Federico Cozzi <federicocozzi@federicocozzi.it>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_gif\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-09-30 17:26+0200\n"
"Last-Translator: Federico Cozzi <federicocozzi@federicocozzi.it>\n"
"Language-Team: Italiano <kde-i18n-it@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: kfile_gif.cpp:55
msgid "General"
msgstr "Generale"

#: kfile_gif.cpp:59
msgid "Comment"
msgstr "Commento"

#: kfile_gif.cpp:63
msgid "Dimensions"
msgstr "Dimensioni"

#~ msgid "Resolution"
#~ msgstr "Risoluzione"
